@media screen and (max-width:1024px) {
    .feature__wrapper_col::after {
        content: none;
    }
    .feature__wrapper,
    .feature__wrapper_col {
        flex-direction: column;
    }
    .feature__wrapper {
        margin-top: 3.5em;
        padding: 1em 2em;
        gap: 1.5em;
    }
    .feature__wrapper_col {
        width: 100%;
        border: 0px;
    }
    .feature__btn {
        max-width: 215px;
        width: 100%;
    }
    .feature__btn_link  {
        padding: 18px 23px;
        top: 0;
        left: 0;
    }
}

@media screen and (max-width:767px) {
    .online_carousel_box_view {
        overflow: hidden;
    }
    .online_carousel_list {
        padding: 0 5px;
    }
    /*.online_carousel_list_item {
        width: 95vw;
        height: auto;
    }*/
    /*.online_carousel_list_item img {
        width: 100%;
        height: 100%;
    }*/
    .feature__image,
    .feature__image img {
        width: 100%;
        height: 100%;
    }
    .online_carousel_btn {
        max-width: 215px;
        margin: 3em auto auto;
    }
}